Product comparison · 2 modems

NETGEAR modem vs TP-Link TD-W8901N modem

Add a product
  • 7specifications compared
  • 6differ
  • 1identical
  • 24known for one product only

Key differences

The TP-Link TD-W8901N modem has 2 more Ethernet LAN (RJ-45) ports than the NETGEAR modem (4 vs 2). The TP-Link TD-W8901N modem has 12 mm more depth than the NETGEAR modem (128 mm vs 116 mm). The TP-Link TD-W8901N modem has 2.8 mm more height than the NETGEAR modem (35 mm vs 32.2 mm). Cables included: AC, LAN (RJ-45), USB Type-C on the NETGEAR modem, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-W8901N modem.

  • Ethernet LAN (RJ-45) ports
    • modem:2
    • TD-W8901N modem:4
  • Depth
    • modem:116 mm
    • TD-W8901N modem:128 mm
  • Height
    • modem:32.2 mm
    • TD-W8901N modem:35 mm
  • Width
    • modem:116 mm
    • TD-W8901N modem:182 mm
  • Cables included
    • modem:AC, LAN (RJ-45), USB Type-C
    • TD-W8901N modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of NETGEAR, TD-W8901N
31 specifications
A

NETGEAR

modem

Model NETGEAR

View product
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Product colourKnown for oneWhiteUnknown — not stated by the source
USB connector typeKnown for oneUSB Type-CUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers24
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for one1Unknown — not stated by the source
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
DC input voltageKnown for one5 VUnknown — not stated by the source
USB poweredKnown for oneYesUnknown — not stated by the source
System requirements1 differ
Mac compatibilityYesYes
Compatible operating systemsDiffersMicrosoft® Windows® 10, 8, 8.1, 7, Vista, XP, Mac OS® (10.6.8. and newer) and other operating systems running a TCP/IP network (for accessing web management user interface)Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers116 mm128 mm
HeightDiffers32.2 mm35 mm
WidthDiffers116 mm182 mm
WeightKnown for one180 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersAC, LAN (RJ-45), USB Type-CLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons